Comment On Ai Ticket
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/comments"
payload = { "body": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({body: JSON.stringify('<string>')})
};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/comments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request POST \
--url https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/comments \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"body": "<string>"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ticket_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sequence": 123,
"author_kind": "<string>",
"author_agent_task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"author_agent_name": "<string>",
"author_user_id": "<string>",
"author_user_name": "<string>",
"event_type": "<string>",
"body": "<string>",
"payload": {},
"created_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}AI Tickets
Comment On Ai Ticket
POST
/
api
/
v1
/
org
/
ai-tickets
/
{ticket_id}
/
comments
Comment On Ai Ticket
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/comments"
payload = { "body": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({body: JSON.stringify('<string>')})
};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/comments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request POST \
--url https://platform.ankra.app/api/v1/org/ai-tickets/{ticket_id}/comments \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"body": "<string>"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ticket_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sequence": 123,
"author_kind": "<string>",
"author_agent_task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"author_agent_name": "<string>",
"author_user_id": "<string>",
"author_user_name": "<string>",
"event_type": "<string>",
"body": "<string>",
"payload": {},
"created_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
Successful Response